import { Pipe, PipeTransform } from '@angular/core';
import { ErrorFormatterHelper } from '@shared/ui-api/helpers/error-formatter-helper';

@Pipe({
  name: 'errorFormatter'
})
export class ErrorFormatterPipe implements PipeTransform {
  transform(value: any, minValue = null, maxValue = null) {
    return ErrorFormatterHelper.formatError(value, minValue, maxValue);
  }
}
